[android-components](../../index.md) / [mozilla.components.lib.jexl.value](../index.md) / [JexlUndefined](index.md) / [value](./value.md)

# value

`val value: `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/lib/jexl/src/main/java/mozilla/components/lib/jexl/value/JexlValue.kt#L288)

Overrides [JexlValue.value](../-jexl-value/value.md)

